---
- date: '2024-10-17'
  filename:
    gz: snapshot-ruby_3_2.tar.gz
    xz: snapshot-ruby_3_2.tar.xz
    zip: snapshot-ruby_3_2.zip
  size:
    gz: 20523439
    xz: 15101968
    zip: 24825692
  sha1:
    gz: 525402fd99ffcff78a207beb016ffe9c2bff2d0f
    xz: 4ef4a5127d1235b913ac83a5c38b46536784f8f8
    zip: b0d0d76f3b892d04e09250e3e17b9c92ca5a5553
  sha256:
    gz: 472051430c7469a306e011272e51097aff5055a8a5451c13ac51901d78f951b4
    xz: b39ae428356981d8da3b396bc1530f85cf462c7246b4fe4010ae3094c6faacf8
    zip: 7133d7df4744de12e993f552cc73c143aa8e84d590e1ef126d89d08c2373bdc4
  sha512:
    gz: 4cd0a6558287de3451cc7c71958516843742603e2c58240d8872c308b1fd863f1fd13b3d19059115d5e4e51edcc06b1e9f90312e9e2d4c82daeafd3bce6c1ecb
    xz: b5ea2bee498f423d6ddb3fbcfbb303ea5cb37d472d485a15402eed8144f3b0c8d18c08de2156ad0728fb1be47a3b67f0cd2c3869aaef5bc39e9910d94b36eea3
    zip: 9344b809d4f8a3643ccfd3577d19c09710e36cc469993ccf97652f675306e047522f6d72203f801296829b581e9ed37d802202d9da9a9fcd59b7adb6865742f1
